Assalomu alaykum, yordam.uz saytimizga xush kelibsiz.
Bu saytda o`zingizni qiziqtirgan savollarga javob olishingiz va o`z sohangiz bo`yicha savollarga javob berishingiz mumkin. Bizning Oilamizga a'zo bo`lganingiz uchun chuqur Minnatdorchilik bildiramiz !!!

yopiq yii2 uchun package yaratish, composer bilan

+2 ovoz
54 marta ko‘rilgan
so‘radi 25 oktabr, 17 Muxiddin (180 bal)
yopiq 25 oktabr, 17 Muxiddin

Assalom alaykum, manda yii2 uchun package yaratishda muamo bo'lyapti. githubda package ni push qildim, composer.json ham yaratilgan lekin usha package ni  projectga install qilgandan muamo bo'lyapti.

https://github.com/muhiddingithub/yii2-multiple-select

composer require muhiddingithub/yii2-multiple-select

 [InvalidArgumentException]                                                                                                                         
  Could not find package muhiddingithub/yii2-autocomplete at any version for your minimum-stability (dev). Check the package spelling or your minim  
  um-stability

 composer require muhiddingithub/yii2-multiple-select "*" (yoki "dev-master", "~1.0")

  Problem 1
    - The requested package muhiddingithub/yii2-autocomplete could not be found in any version, there may be a typo in the package name.

Potential causes:
 - A typo in the package name
 - The package is not available in a stable-enough version according to your minimum-stability setting
   see <https://getcomposer.org/doc/04-schema.md#minimum-stability> for more details.

Read <https://getcomposer.org/doc/articles/troubleshooting.md> for further common problems.

 

Belgili yopilgan: Ozim savolga javob topdim
izoh qoldirdi 25 oktabr, 17 Muxiddin (180 bal)
Bo'ldi ishladi https://packagist.org bilan githubni boglash kere ekan.

Assalomu alaykum, yordam.uz saytimizga xush kelibsiz.

Bu saytda o`zingizni qiziqtirgan savollarga javob olishingiz va o`z sohangiz bo`yicha savollarga javob berishingiz mumkin.

Bizning Oilamizga a'zo bo`lganingiz uchun chuqur Minnatdorchilik bildiramiz !!!

Telegram kanal YordamUzRss

...